!.gitignore
.bundle
.DS_Store
.rvmrc

Gemfile.lock

db/*.sqlite3
log/*.log
public/assets
public/index.html
public/panel/**/*
public/uploads/**/*
solr/data
tmp/**/*
uploads/**/*

*.swp
*.pid
*.lck

.sass-cache/*
*.supported
mongoid.yml
*.
sftp-config.json
